Keep your website safe from XSS vulnerabilities
Switch branches/tags
Nothing to show
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
LICENSE
README.md
index.php
prevent-xss.php

README.md

WordPress XSS Patch

Keep your website safe from some dangerous XSS vulnerabilities (affected versions: WordPress 4.6.1 and earlier)

Installation

Download the latest version from here. Extract the zip file and upload it to your plugins folder: wp-content/plugins/

Contributing

  1. Fork it!
  2. Create your feature branch: git checkout -b my-new-feature
  3. Commit your changes: git commit -am 'Add some feature'
  4. Push to the branch: git push origin my-new-feature
  5. Submit a pull request :D

Credits

Credit to Tường Vi for his PoC videos.

License

MIT - https://junookyo.mit-license.org/